{% extends "base_template.html" %}

{% block title %}
    Listado de posts
{% endblock %}

{% block content %}

    <div class="my-3 p-3 bg-body rounded shadow-sm">
        <h6 class="border-bottom pb-2 mb-0">Listado de entrada</h6>
        <div class="d-flex text-muted pt-3">
            <a href="{{ url_for('admin.post_form') }}">Añadir entrada</a>
        </div>
        <div class="d-flex text-muted pt-12">
            <div class="list-group w-100">
                {% for post in posts %}
                <a class="list-group-item list-group-item-action" href="{{ url_for('admin.update_post_form', post_id=post.id) }}">{{
                    post.title }}</a>
                {% endfor %}
            </div>
        </div>
    </div>

{% endblock %}